spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hyukjin Kwon (JIRA)" <j...@apache.org>
Subject [jira] [Assigned] (SPARK-22315) Check for version match between R package and JVM
Date Mon, 01 Jan 2018 04:37:00 GMT

     [ https://issues.apache.org/jira/browse/SPARK-22315?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Hyukjin Kwon reassigned SPARK-22315:
------------------------------------

    Assignee: Shivaram Venkataraman

> Check for version match between R package and JVM
> -------------------------------------------------
>
>                 Key: SPARK-22315
>                 URL: https://issues.apache.org/jira/browse/SPARK-22315
>             Project: Spark
>          Issue Type: Improvement
>          Components: SparkR
>    Affects Versions: 2.2.1
>            Reporter: Shivaram Venkataraman
>            Assignee: Shivaram Venkataraman
>             Fix For: 2.2.1, 2.3.0
>
>
> With the release of SparkR on CRAN we could have scenarios where users have a newer version
of package when compared to the Spark cluster they are connecting to.
> We should print appropriate warnings on either (a) connecting to a different version
R Backend (b) connecting to a Spark master running a different version of Spark (this should
ideally happen inside Scala ?)



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@spark.apache.org
For additional commands, e-mail: issues-help@spark.apache.org


Mime
View raw message